<template>
  <div>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">Manu</a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <router-link to="/" class="nav-link active">List </router-link>
          </li>
          <li class="nav-item">
            <router-link to="/create" class="nav-link" >Create</router-link>
          </li>
         
        </ul>
      </div>
    </nav>
    <div class="container mt5">
      <router-view></router-view>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style></style>
